@media screen, projection {
	h1 {
		text-align: center;
		position: relative;
		display: block;
		width: 250px;
		margin: 0 auto;
	}
	
		h1::after {
			display: none;
		}
		
		h1::before {
			display: none;
		}
	
	div.contact section {
		width: 50%;
		display: inline;
		float: left;
		margin-top: 10px;
	}
	
	div.contact section p.h4 {
		font-weight: 400;
		font-size: 18px;
		text-transform: uppercase;
	}
	
	div.contact section p.lined {
		margin: -20px auto 20px auto;
		text-align: center;
		width: 70px;
		border-bottom: 2px solid #e11414;
		height: 2px;
	} 
	
	p.head {
		font-weight: 400;
		font-size: 20px;
		text-transform: uppercase;
		color: #e11414;
		margin-top: -15px;
	}
	
	p.map > iframe {
		width: 100%;
		min-height: 300px;
	}
	
	p.map {
		margin: 25px 0;
	}
	
	div.address {
		text-align: center;
		font-size: 26px;
		width: 100%;
		line-height: 35px;
		margin-top: 40px;
	}
	
	p.email,
	p.phoned {
		font-size: 25px;
		line-height: 30px;
		height: 45px;
		text-align: center;
		position: relative;
		margin: auto auto;
	}
	
	p.phoned {
		padding-left: 40px;
	}
	p.email {
		padding-left: 10px;
	}
	
	p.phoned a {
		position: relative;
	}
	
	p.email a {
		font-size: 21px;
	}
	
	
	p.phoned a::before {
		background: url(../img/sprites.png) no-repeat -83px -54px;
		width: 29px;
   		height: 29px;
		position: absolute;
		content: '';
		top: 0;
		left: -40px;
		display: block;
		transition: none;
	}
	
	p.phoned a:hover::before {
   		background-position: -123px -54px;
   		transition: none;
   	}
}

@media all and (max-width: 600px) {
	div.contact section {
		float: none;
		width: 100%;
	}
	
}

@media all and (max-width: 400px) {
	p.email::before {
		display: none;
	}
	
}